.ucsf-front-page .home-icon {
    background-color: lightblue;
    margin-bottom: 10px;
    padding: 0;
    height: 423px;
}

.ucsf-front-page .home-icon-image {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.ucsf-front-page .home-icon-content {
    display: block;
    min-height: 33%;
    text-align: center;
    padding-top: 2.5rem;
}

.ucsf-front-page .home-icon-content .primary-text {
    font-family: 'Granjon Roman', 'Times New Roman', Times, serif;
    font-size: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.ucsf-front-page .home-icon-content .secondary-text {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-transform: lowercase;
    letter-spacing: 0.0625em;
    font-style: italic;
    font-weight: 500;
    font-size: 1.2em;
}

.ucsf-front-page .home-icon-content hr {
    height: 2px;
    border-color: #fff;
    border-width: 2px;
    margin-left: 20%;
    margin-right: 20%;
}

.ucsf-front-page .home-icon-decorator-container {
    position: absolute;
    z-index: 100;
    top: 325px;
    left: 50%;
}

.ucsf-front-page .home-icon-decorator {
    position: relative;
    left: -50%;
    /*left: 470px;*/
    width: 196px;
    height: 196px;
    background-image: url(../img/front-page/experience_logo.png);
}

.ucsf-front-page .home-icon-decorator-responsive {
    /*    min-width: 381px; */
    width: 100%;
    /* min-height: 108px; */
    background-image: url(../img/front-page/experience_logo_wide.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-bottom: 28%;
    margin-bottom: 10px;
}

.ucsf-front-page li {
    margin-bottom: 15px;
}

/*.ucsf-front-page .upclose {
    margin-left: 5px;
}*/


/* small screens greater than 576px */

@media only screen and (min-width:576px) {
    /*.ucsf-front-page .upclose {
        margin-left: 0;
    }*/
}


/* medium devices and up */

@media (min-width: 768px) {
    /*.ucsf-front-page .upclose {
        margin-left: 60px;
    }*/
}

.ucsf-front-page .news-and-events a,
.ucsf-front-page .news-and-events a:visited {
    color: #000;
}

.ucsf-front-page .news-and-events a:hover {
    color: #178ccb;
}

.ucsf-front-page .news-and-events .col-md {
    margin-bottom: 30px;
}

.ucsf-front-page .video-section {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}


/* medium devices and up */

@media (min-width: 768px) {
    .ucsf-front-page .home-icon:nth-of-type(even) {
        margin-left: 5px;
    }
    .ucsf-front-page .home-icon:nth-of-type(odd) {
        margin-right: 5px;
    }
}